Suchergebnisse

Suchergebnisse 1-20 von insgesamt 271.

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Wie meinst du das? Obwohl das Update 5.05+ benötigt? Nein, das geht nicht. Die App kann genau das, was im Changelog steht.

  • Schlechter Fake ... man braucht sich nur den Source Code der Website mal anschauen und den "GO" Button näher betrachten. Da kann gar nichts passieren ... die Seite wird beim Klick nur neu geladen, mehr nicht. Zudem funktionieren die Links zu den JavaScript Dateien nicht, die für den Exploit zwingend erforderlich sind! Nur mit HTML kann man Webkit nicht exploiten.

  • Zitat von qwertyuiop auf Twitter: Zitat von qwertyuiop: „PS4 scene still thinks a 5.55 exploit is coming and I'd really like to know why do people believe baseless rumors given no dev I know of ever even announced 5.55 being compromised publicly. “ twitter.com/qwertyoruiopz/status/1040305014051430400 Für die, die kein Englisch können: So schnell wird kein 5.5x Exploit kommen.

  • PS4 Games Übersicht mit Hen 5.05

    Morrow - - PS4 Games

    Beitrag

    Zitat von hazerauch: „da müssen sich doch leute beschäftigen ,,die hackers ,,ich meine der kernel 5.05 ist jetzt lang draussen “ Naja einige Devs haben doch schon einen aktuellen Exploit. Warum sollen die den veröffentlichen, wenn die damit aktuell Online spielen können? Würd ich auch nicht machen. Hat doch überhaupt keinen Nutzen für die, wenn die den Exploit veröffentlichen. Ich finde man sollte dankbar sein das Specter überhaupt 3 Exploits veröffentlicht hat. Wäre er nicht gewesen, gäbe es wa…

  • PS4 Firmware 5.56 released

    Morrow - - PS4 News

    Beitrag

    5.56 fixt wohl mal wieder nur einen Bug bei FFXIV: - Fixes game specific bugs in FFXIV (CUSA00’s: 285/288/301) Gabs in der Vergangenheit schon öfters, dass für FFXIV extra ein System Update veröffentlicht werden musste. Trotzdem würde ich nicht raten zu updaten, wer auf einen 5.55 Exploit hofft. Wer weiß was Sony sonst noch gefixt hat. Wenn man sich hier die XML vom Sony Server anschaut, sieht man, dass die FFXIV Game IDs (CUSA00’s: 285/288/301) nun 5.56 voraussetzen und für diese Games 5.56 nun…

  • PS4 Downgrade bald möglich?

    Morrow - - PS4 News

    Beitrag

    Andere Devs sind jetzt auch auf den Syscon Zug mit aufgesprungen, da der Syscon von PS4, PS3 und Vita ähnlich ist, lässt es sich wahrscheinlich auf den anderen Konsolen mit der selben Methode glitchen. TheFl0W sucht schon Tester die bereit sind ihre Vita zu updaten um vor und nach dem Update den nvs Bereich aus dem Syscon zu dumpen; twitter.com/theflow0/status/1033084710770155521 Zecoxao sucht auch schon Leute mit einem PS3 SuperSlim Mainboard für ein paar Tests: psx-place.com/threads/document…c…

  • PS4 Downgrade bald möglich?

    Morrow - - PS4 News

    Beitrag

    Ich glaub den Syscon Chip selbst können sie nur mit einer neuen Hardware Revision fixen, weil der RL78 Key global für alle Syscons gilt die bis dato verbaut wurden. Wenn man den hat kann man den OCD Mode (On Chip Debug Mode) durch einen Hardwaremod glitchen. Wenn der OCD Mode vom Syscon aktiviert ist, kann man die restlichen Keys / Daten / etc. dumpen. Ich hab den f0f Artikel (fail0verflow.com/blog/2018/ps4-syscon/) aber auch nicht komplett gelesen, aber ich glaub im Großen und Ganzen müsste so …

  • PS4 Downgrade bald möglich?

    Morrow - - PS4 News

    Beitrag

    Zitat von BiBo1994: „Leute, schaltet mal alle einen Gang runter, wie immer diese Euphorie, wenn keys geleakt werden. Jedenfalls gibt es dazu mal eine kurze Erklärung, was damit NICHT MÖGLICH ist: psxtools.de/index.php/Attachme…5f59ac5168c1a0fc641066689 “ Volodymyr Pikhur (vertrauenswürdiger Dev .... hat vor einigen Monaten schon einige Hardware Glitches in Brüssel präsentiert) hat auf Twitter bestätigt, das nun alle Keys für einen Downgrade bekannt sind: twitter.com/vpikhur/status/10327028515485…

  • PS4 Downgrade bald möglich?

    Morrow - - PS4 News

    Beitrag

    Für den Downgrade ist aber sehr wahrscheinlich ein Kernel Exploit notwendig! Also für User die über 5.05 sind, bringt es nichts solange es keinen Kernel Exploit für höhere Firmwares gibt und selbst dann wäre der Downgrade wieder überflüssig. LightningMods hat die Keys auch nicht selbst ausgelesen ... ich bezweifle das seine Skills dafür ausreichen. Die wird er aus dem Discord Channel von jemand anderem haben. Er hat sie nur auf Twitter gepostet.

  • Zitat von esme: „besser ausgestattet ist sie auch, aber ob sie deshalb knappe 500 euro wert ist? welche fw wird sie wohl haben? “ Wenn du sie verpackt lässt wird sie in ein paar Jahren ein hübsches Sümmchen wert sein. Siehe die graue Aniversary PS4, die geht für 1.000 - 2.000€ bei Ebay weg. Davon gab es aber nur 12.300 Stück. Ich denke mal Firmware wird 5.50+ sein. Sonst müsste die Produktion schon Anfang des Jahres angelaufen sein. Glaub ich aber nicht das sie 50.000 Einheiten einfach irgendwo …

  • Versions spoofer?

    Morrow - - PS4 Allgemein

    Beitrag

    Unlockall bei Trophäen? Ich weiss gar nicht ob es dafür die Debug Settings schon gibt? Hatte meine PS4 mit Exploit schon lange nicht mehr an. Sony kann aber checken wann die Trophäen freigeschaltet wurden. Bei Unlock all haben alle das selbe Datum und die selbe Uhrzeit, damit machst du dich verdächtig weil es unmöglich ist alle Trophäen zur selben Uhrzeit auf regulärem Weg freizuschalten -> PSN Bann.

  • Versions spoofer?

    Morrow - - PS4 Allgemein

    Beitrag

    PSN Spoofer ist auf der PS4 nicht möglich, solange SAMU nicht gehackt wurde. Alles relevante für einen PSN Spoofer, Certs, PSN Passphrase, etc. werden durch SAMU geschützt. PSN wird auf der PS4 nicht möglich sein, selbst wenn es einen Exploit für die aktuelle Firmware geben sollte. Es wird nicht lange dauern bis Sony ein Firmware Update liefert, dann muss ein neuer Exploit her. Man sieht ja wie lange es dauert bis mal ein Exploit public veröffentlicht wird. Also sind die Chancen sehr gering. CoD…

  • Benutzt du Gamesharing? Also ist ein anderer PSN Account auf deiner Konsole als primärer Account eingerichtet? Wenn dieser Account ein PS+ Abo hat, dann teilt sich das automatisch auf alle Unteraccounts auf deiner PS4.

  • Website Daten = Cache Cache = Zwischenspeicher der Website damit diese eigentl. schneller geladen werden kann. Aber dadurch wird der Exploit offline verfügbar gemacht. Die HTML + JS Files liegen dann auf der PS4 HDD. Also einfach Website Daten löschen, dann ist dein Cache leer.

  • Kexploit für die PS4-FW 5.05 Released

    Morrow - - PS4 News

    Beitrag

    Ja gibt keine PUP ... Trotzdem nice für die, die auf 5.07 sind. Problem ist nur, falls es einen Semi-Brick gibt und die HDD formatiert werden muss gibts auch kein Recovery Update für 5.07. Wenn man Glück hat kann man dann das 5.05 Recovery Update installieren oder man muss in den sauren Apfel beißen und auf 5.50 updaten.

  • Kexploit für die PS4-FW 5.05 Released

    Morrow - - PS4 News

    Beitrag

    Exploit läuft wohl auch auf 5.07 twitter.com/zordon605/status/1000848898712326144

  • DevNet der PS Vita geleakt

    Morrow - - News Allgemein

    Beitrag

    @theANY Silica hat in der Vergangenheit schon öfters Sachen geleakt (z.B. Enso Beta, ...) und hat sich dadurch nicht gerade viele Freunde gemacht. Er hat keinen guten Ruf in der Szene.

  • DevNet der PS Vita geleakt

    Morrow - - News Allgemein

    Beitrag

    Es gab vorher nie ein komplettes aktuelles SDK welches geleakt wurde. Meist wurden nur Teile geleakt. DIesmal ist es komplett alles was es auf DevNet gab bis zum heutigen Zeitpunkt. Devkit Firmwares gab es schon immer ... aber nur sehr sehr wenige! Man konnte die geleakten an einer Hand abzählen. Die aktuellen wie 3.68 waren meist nur unter Devs im Umlauf. Selbes gilt für die PS4, da ist 4.71 die einzige "aktuelle" Devkit Firmware die public geleakt wurde. Mit Builds ist die PhyreEngine + Unity …

  • Seite 1 hast du gelesen? Post 1 ganz am Ende steht des Rätsels Lösung ...

  • Du musst auf die Seriennummer achten! Eine Neue PS4 kann von FW 3.xx bis 5.50 alles haben. Je nachdem wo du sie kaufst, welches Modell etc.